@charset "utf-8";
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 120%;
	color: #666;
	background-color: #FFF;
	background-image: url(images/bg.gif);
	margin: 0px;
	padding: 0px;
}
#territory {
	background-color: #FFF;
	width: 650px;
}
#content {
	float: right;
	width: 480px;
	margin-top: 40px;
	margin-bottom: 40px;
	padding-right: 40px;
}
#nav {
	background-color: #ff5900;
	float: left;
	width: 190px;
	margin-top: 40px;
	margin-left: 5px;
	padding-left: 5px;
}
#footer {
	clear: both;
}
.wnew {
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
/*コンテンツ要素装飾用のCSS*/

#territory h1 {
	background-image: url(images/logo2.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	height: 70px;
	line-height: 70px;
	padding-left: 15px;
	color: #333;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 40px;
}
#territory #content h2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #FFF;
	background-color: #ff5900;
	padding: 4px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 110%;
	text-align: center;
}
#territory #content dl {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 50px;
	margin-left: 0px;
	padding-top: 0.3em;
	padding-left: 10px;
	font-size: 18px;
	text-align: left;
}
#territory #content dt {
	font-size: 80%;
	width: 5em;
	margin-top: 0.2em;
	padding-top: 0.3em;
	padding-right: 0px;
	padding-bottom: 0.3em;
}
#territory #content dd {
	font-size: 80%;
	margin-top: -2em;
	margin-bottom: 0px;
	padding-top: 0.3em;
	padding-right: 0px;
	padding-bottom: 0.4em;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
}
#territory #content .wnew img {
	float: left;
	padding-right: 5px;
}
p {
	font-size: 80%;
	text-align: center;
}
#footer p {
	line-height: 40px;
	color: #333;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	height: 40px;
	padding-left: 10px;
	background-image: url(images/footer.jpg);
	text-align: center;
}

#territory #nav h2 {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-image: url(images/menu-ico.gif);
	background-position: right;
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#territory #nav h3 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	margin: 0px;
}
#territory #nav h3 a {
	line-height: 32px;
	color: #333;
	text-decoration: none;
	background-color: #eee;
	background-image: url(images/menu_bg.jpg);
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	height: 32px;
	width: 180px;
	margin-bottom: 5px;
}
#territory #nav h3 a:hover {
	background-image: url(images/menu_bg-ov.jpg);
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 120%;
	color: #660;
	background-color: #FFF;
	background-image: url(images/bg.gif);
	margin: 0px;
	padding: 0px;
}
#territory {
	background-color: #FFF;
	width: 900px;
}
#content {
	float: right;
	width: 650px;
	margin-top: 40px;
	margin-bottom: 40px;
	padding-right: 20px;
	text-align: left;
}
#nav {
	background-color: #ff5900;
	float: left;
	width: 200px;
	margin-top: 40px;
	padding-left: 5px;
}
#footer {
	clear: both;
}
.wnew {
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 15px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
#territory #nav h3 a:hover {
	background-image: url(images/menu_bg-ov.jpg);
}
#top {
	height: 269px;
	width: 900px;
}
#top {
	background-image: url(images/logo2.jpg);
	margin: 0px;
	padding: 0px;
	height: 269px;
	width: 900px;
}
#kiji {
	background-color: #FFF;
	width: 450px;
	text-align: center;
	position: fixed;
}
#territory #content table tr td iframe {
	text-align: center;
}
#territory #content table tr td div {
	font-weight: bold;
}
ol {
	list-style-image: url(images/menu-ico.gif);
	list-style-type: disc;
}
#territory #content table tr td {
	text-align: center;
}
